macro_rules! error {
	($($i:expr),*) => { format!($($i),*).into() };
}

macro_rules! err {
	($($i:expr),*) => { Err(error!($($i),*)) };
}

macro_rules! format_escape {
    ($($arg:tt)*) => {
        html! { (format!($($arg)*)) }
    };
}
